Subject: RE: Enron Wind
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 13:18:16 -0800 (PST)

Michael:  

There are two ways in which Enron Wind can generate credits: (1) Through "government/regulatory body/ISO" issuing one REC for each MWh of electricity generated.  The REC represents all of the environmental attributes associated with the generation, including but not limited to CO2, NOX, SO2, PM, VOCs, location of generation of fuel/resource type.  The current programs for regulatory bodies or ISOs issuing RECs are: ERCOT (current); NePool (April '02); PJM (March '02 -- with the caveat that details have yet to be worked out in PJM); (2) Through voluntary bilateral contracts where Enron Wind sells of the attributes of the wind power.  They can choose to sell this separately or bundled with the Wind.  Finally, certification bodies such as Green-e, which offers voluntary certification for green products, intends to start a national registry for green tags next year.  In addition, the Automated Power Exchange has an exchange in CA and the Midwest. They also built the system for ERCOT and are administering the system for NePool.  BPA also has a green tag program.

I'm glad to discuss further with you tomorrow.  I'm at home ill today -- but wanted to give you a jumpstart.

Best -

Stacey Bolton
Environmental Strategies
Enron Corp
713-853-9916 direct 
713-303-2632 cell 
[email-masked] <mailto:[email-masked]>

 -----Original Message-----
From: 	Jacobson, Lisa  
Sent:	Thursday, November 01, 2001 12:19 PM
To:	Bolton, Stacey
Cc:	Keeler, Jeff; Taylor, Michael E
Subject:	FW: Enron Wind

Stacey,

Good morning.

I spoke to Michael about this generally this am -- but suggested that he work with you on how Enron Wind, and others, generate credits under RECs, and emissions programs -- I talked a bit about CO2.

He is looking for some help with developing a paragraph or so on how wind would generate allowances/credits for his business plan. 

Please give him a ring today if possible.  His timeline is the next few days.  Let me know if Ic an be of assistance.

Thanks,

Lisa

 -----Original Message-----
From: 	Taylor, Michael E  
Sent:	Thursday, November 01, 2001 12:23 PM
To:	Jacobson, Lisa
Subject:	Enron Wind

Lisa, 

In a paragraph or two (Brief Summary):

Please explain how Enron Wind generates credits (or allowances).  Energy Renewable Certificates.

I am not sure if this is more Stacey's expertise.  I am using you as our point of contact.  

Thanks
Mike